@media only screen and (max-width : 1600px){

    .lr_v2_supporting_media_video_block{
        width: 100%;
	}

}
@media only screen and (min-width : 1900px){
    .dashboard_spl_lable{
        font-size: 20px;
        text-align: center;
	}

    .lr_input_fields_search{
        width: 93%;
	}

    .drive_details_name_text_block_edit, .drive_details_date_and_time_block1.odo_full-width{
        width: 87%;
	}

    .header_resposnsive{
        display: none;
	}

    .lr_v2_right_content_box{
        margin-top: 70px;
	}
}

@media only screen and (max-width : 1900px){
    .landscape_popup{
        /*width: 800px;*/
	}

    /* media popup css*/

    #media_popup_photo {
        padding: 0 43px;
	}

    .lr_v2_right_content_box{
        margin-top: 70px;
        /* padding-bottom: 60px; */
	}

    .scroll_learner_list{
        margin-top: 70px;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .left_nrml_head{
        font-size: 18px;
        font-weight: 400;
	}

    .nrml_head3{
        font-size: 14px;
        font-weight: 300;
	}

    .img_block{
        width: 400px;
	}

    .forgot_pass{
        margin: 10px 0;
	}

    .lr_login_or_block{
        margin-bottom: 10px;
	}

    .blue_button{
        margin-top: 10px;
	}

    .lr_keep_me_log_block{
        margin-bottom: 10px;
	}

    .dashboard_spl_lable{
        font-size: 14px;
	}

    .profile_header_responsive{
        display: none;
	}

    .profile_header_responsive2{
        display: none;
	}

    .header_resposnsive{
        display: none;
	}

    .responsive_footer{
        width: 88%;
	}

    .landscape_popup{
        width: 800px ;
	}

    /* media popup css*/

    #media_popup_photo {
        padding: 0 43px;
	}
}

@media only screen and (max-width: 1110px){
	.drive_details_name_text_block, .drive_details_name_text_block2{
		width:79%;
	}
}

@media only screen and (max-width: 1025px){
    .profile_header_responsive{
        display: none;
    }
    .responsive_alignment_for_rows.alignments_drive_guide.search-icon.ipad-res{
        margin-top: 0px!important;
    }
    .profile_header_responsive2{
        display: none;
    }
    .lr_v2_right_content_box{
        width: 91.66666667%!important;
    }
}
@media only screen and (min-width: 1024px){
    .sync_for_responsive {
        padding: 16px 12px 9px;
	}
}

@media only screen and (max-width: 1024px){
    .header_resposnsive{
        display: none;
	}
    .lr_v2_right_content_box{
        margin-top: 0;
        width: 100%!important;
	}
	/* .lr_vr_content_title{
        display: none;
	}*/

    .responsive_alignment_for_rows{
        margin-top: 30px;
	}

    .lr_v2_right_content_box{
        /*margin-top: 30px;*/
	}

    .responsive_footer{
        width: 95%;
	}

    .responsive_alignment_for_rows{
        margin: 0;
	}

    .landscape_popup{
        width: 700px;
	}

    .right_box_alignment {
        margin-bottom: 70px;
	}

    /* media popup css*/

    #media_popup_photo {
        padding: 0 43px;
	}

    .inner_popup_areas {
        height: 83%;
	}

    .popup_scroll_lc {
        height: 89%;
	}
    .extraDiv3 {
        padding: 9px 10px!important;
        margin: 9px 0;
    }
    .extraDiv4 {
        padding: 14px 10px;
        margin-top: 6px;
    }
    .profile_header_responsive{
        display: block;
    }
    .responsive_alignment_for_rows.alignments_drive_guide.search-icon.ipad-res{
        margin-top: 0px!important;
    }
    .profile_header_responsive2{
        display: block;
    }
    .lr_v2_sidebar{
        display: none !important;
	}
    .resp_adj_width .vechile_details2{
        width: 48%!important;
    }
    /* .resp_adj_width .drive_details_supervisor_nameblock .drive_details_date_and_time_block2, .resp_adj_width .drive_details_supervisor_nameblock .drive_details_date_and_time_block3{
        width: 30%!important;
    } */
}

@media only screen and (max-width: 991px) {
    .header_resposnsive{
        display: block;
	}
	.profile_header_responsive{
        display: block;
    }
    .profile_header_responsive2{
        display: block;
    }
	.lr_v2_header{
        display: none;
	}

	.lr_v2_right_content_box{
      margin-top: 0;
      width: 100%;
    }
    input.search-input{
      display: block!important;
      width: 98%!important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .resp-top{
        margin-top: 65px;
    }
    input.search-input{
        margin-bottom: 10px;
    }
    .col-xs-12.col-sm-6.col-md-4.col-lg-4.pull-right.resp-tab{
        position: relative!important;
        left: -50%!important;
        width: 50%;
    }
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

    /*Login*/



    .left_nrml_head{
        font-size: 18px;
        font-weight: 400;
	}

    .nrml_head3{
        font-size: 14px;
        font-weight: 300;
	}

    .img_block{
        width: 350px;
	}

    .forgot_pass{
        margin: 14px 0;
	}

    .lr_login_or_block{
        margin-bottom: 10px;
	}

    .blue_button{
        margin-top: 10px;
	}

    .lr_keep_me_log_block{
        margin-bottom: 10px;
	}

    /*Dashboard*/

    .dashboard_charts{
/*        margin-bottom: 15px;*/
	}

    .select_input{
        padding: 9px;
        width: 100%;
	}

    /*input fields*/
    .drive_details_name_text_block_edit, .drive_details_date_and_time_block1.odo_full-width{
        width: 80%;
	}

    .right_box_alignment {
        margin-top: 12px;
	}

    .landscape_popup{
        width: 600px;
	}

    /* media popup css*/

    #media_popup_photo {
        padding: 0 43px;
	}

    .progress_content_box{
        margin: 57% auto;
	}
	.lr_v2_right_content_box.right_box_alignment.dashboard_content_height.content_box_for_dashboard.col-lg-11.col-md-11.col-sm-12.m-t-0 {
		margin-top: 0!important;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    /*Login*/

    .empty{
        height: 30px;
	}
  .col-xs-12.col-sm-6.col-md-4.col-lg-4.pull-right{
     width: 100%;
 }
  .subtitleforlogo {
    bottom: -18px;
  }
    .lr_login_logo_block{
        margin-bottom: 30px;
	}

    .lr_login_form{
        width: 375px;
        margin: 0 auto;
	}

    .site_link {
        margin: 10px 33px;
        width: 280px;
	}

    .login_input_fields{
        width: 205px;
	}

    /*Dashboard*/

    .dashboard_spl_icons_box{
        height: auto;
	}

    .dashboard_spl_lable{
        font-size: 14px;
        margin: 0;
        text-align: center;
	}

    .dashboard_spl_text_box{
        text-align: center;
	}

    .dashboard_spl_icons_blocks{
        width: 100%;
	}

    .fa-3x{
        font-size: 34px;
	}

    .lr_supervisor_default_learner_list{
        width: 300px;
	}

    .lr_supervisor_default_learner_list2{
        width: 300px;
	}

    .notes_text_area{
        width: 79%;
	}

    .textarea_for_notes{
        width: 85%;
	}

    .scroll_for_supervisor_learner_list{
        height: 68%;
	}

    .lr_v2_right_content_box{
        padding: 0;
	}

    .right_box_alignment{
        margin-top: 8px;
	}

    .lr_vr_content_title{
        padding-left: 15px;
	}
/*
	.for_quick_menu{
        padding: 5px 0 5px 5px;
        margin: 0;
    }
*/

    .pm_spl_text_box{
        font-size: 14px;
	}

    .pm_drive_buttons_block{
        margin-bottom: 10px;
	}

    .time_inpute{
        width: 100%;
	}

    .select_input{
        padding: 9px;
        width: 100%;
	}

    /*supervisor list*/
    .vehicle_type_selection{
        padding: 5px 15px;
	}

    /*search input fields*/
    .lr_input_fields_search{
        width: 88%;
        padding: 13px 10px;
	}

    .drive_details_name_text_block_edit, .drive_details_date_and_time_block1.odo_full-width{
        width: 75%;
	}

    .drive_details_date_and_time_block{
        width: 23%;
	}

    .text_area_for_widescreens {
        width: 88%;
	}

    .scroll_for_supervisor_learner_list_widesceen_popup {
        height: 100%;
	}

    .popup_box_widescreens{
        height: auto;
	}

    .popup_box_ipad_resolution{
        height: 90%;
	}

    .ipad_accompish_box{
        height: 88%;
	}

    .ipad_list_acco{
        height: 100%;
	}

    .textarea_block_notes{
        margin: 10px 0 0 0;
	}

    .responsive_footer{
        width: 98%;
	}

    #learner_list_back_button2{
        display: none;
	}

    .hidden_mobile{
        display: none;
	}

    .landscape_popup{
        width: 100%;
	}

    /* media popup css*/

    #media_popup_photo {
        padding: 0 43px;
	}

    .scroll_learner_list{
        margin-top: 0;
	}

    .lr_v2_right_content_box{
        float: none;
	}

    .popup_box_widescreens {
        height: 90%;
        margin: 3.5% auto 0;
	}

    .send_button_for_notes{
        padding: 13px 17px;
	}
	.checkbox-custom, .radio-custom {
		width: 20px;
		height: 20px;
	}
    .sync_for_responsive{
        padding: 9px 10px;
        margin-top: 9px;
    }
}



@media only screen and (max-width: 6000px) {
.send_button_for_notes.send_button_feed_back.lp_practice{
  margin-top:5px;
  padding: 5px!important;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	#divshortlistedcolor
	{
		margin-top:-10px;

	}
    .list_blocks_for_leftboxes{
        padding: 0 !important;
	}

    .list_blocks_for_rightboxes{
        padding: 0 !important;
	}

    .drive_details_name_text_block_edit, .drive_details_date_and_time_block1.odo_full-width{
        width: 79%;
	}

    .scroll_learner_list{
        height: auto;
	}

    .scroll{
        height: auto;
	}

    .popup_box_widescreens{
        margin: 0 auto;
        width: 100%;
        height: 100%;
	}

    .scroll_for_supervisor_learner_list_widesceen_popup {
        height: 100%; /* 68 */
	}

    .text_area_for_widescreens {
        width: 85%;
	}

    .lr_box_bg_white {
        height: auto;
	}

    .right_box_alignment{
        margin-top: 12px;
	}

    .popup_footer{
        position: absolute;
        bottom: 0;
	}

    .media_alignments_landscape {
        height: 80% !important;
        width: 100% !important;
	}

    .empty{
        height: 15px;
	}

    /*.center_button{
        margin-left: 32%;
		}
	*/

    #media_popup_photo {
        padding: 0;
	}

    .site_link {
        margin: 10px 25px;
        width: 280px;
	}

    .scroll_learner_list{
        margin-top: 0;
	}

    .lr_v2_right_content_box{
        float: none;
	}
	.checkbox-custom, .radio-custom {
		width: 20px;
		height: 20px;
	}
    #super_account_text, #super_adhoc_edit_account_text{
        display: block;
    }
    .pm_input_iconblock {
        width: 42px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    .lr_login_form {
      margin-top: -10px;
    }
    .textarea_for_notes{
        width: 83%;
	}

    .scroll_for_supervisor_learner_list{
        height: auto;
	}

    .scroll{
        height: auto;
	}

    .scroll_for_supervisor_learner_list_widesceen_popup {
        height: 100%;
	}

    .text_area_for_widescreens {
        width: 83%;
	}

    .lr_box_bg_white {
        height: auto;
	}

    .right_box_alignment{
        margin-top: 12px;
	}

    .popup_footer{
        position: absolute;
        bottom: 0;
	}

    .lr_v2_sm_video_playing_area{
        height: 338px;
        margin: 0 auto;
	}

    .media_alignments_landscape {
        height: 100% !important;
        width: 100% !important;
	}

    .empty{
        height: 15px;
	}
    /*
		.center_button{
        margin-left: 23%;
	}*/

    #media_popup_photo {
        padding: 0;
	}

    .site_link {
        margin: 10px 25px;
        width: 280px;
	}

    .scroll_learner_list{
        margin-top: 0;
	}

    .lr_v2_right_content_box{
        float: none;
	}

    .popup_box_widescreens{
        margin: 0 auto;
        width: 100%;
        height: 100%;
	}
	.checkbox-custom, .radio-custom {
		width: 20px;
		height: 20px;
	}
	#super_account_text, #super_adhoc_edit_account_text{
        display: block;
    }
    .pm_input_iconblock {
        width: 42px;
    }
    .drive_details_name_text_block_edit, .drive_details_date_and_time_block1.odo_full-width{
      width: 75%;
    }
}

/*
@media only screen and (max-device-width: 1025px){
    .resp-tab{
        margin-top: -60px;
        margin-bottom: 10px;
    }
}
*/
@media only screen and (max-device-width: 768px){
    .responsive_alignment_for_rows.alignments_drive_guide.search-icon.ipad-res{
        margin-top: 0px!important;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1025px) {
    .header_main_res{
        display: block ;
	}


    /*.header_main{
        display: none !important;
	}*/


    .lr_v2_right_content_box{
/*        width: 100%;*/
        height: 100%;
        margin-bottom: 0;

	}

	/* .profile_area_for_responsive{
        display: block !important;
	}*/

    .profile_ipad_hidden{
        display: none !important;
	}

    .footer_for_buttons{
        width: 100%;
	}

    .drive_details_name_text_block_edit, .drive_details_date_and_time_block1.odo_full-width{
        width: 75%;
	}

    .drive_details_date_and_time_block{
        width: 23%;
	}

    .login_input_fields{
        width: 290px;
	}

    .textarea_for_notes{
        width: 87%;
	}

    .scroll_for_supervisor_learner_list{
        height: 81%;
	}

    .text_area_for_widescreens {
        width: 88%;
	}

    .textarea_block_notes{
        margin: 10px 0 0 0;
	}

    .scroll_learner_list{
        margin-top: 0;
	}
	.fa.fa-user.fa-2x.icons_headers {
		font-size: 28px;
	}
	.learnerlist_icon_responsive {
		padding: 16px 10px;
	}
}


@media only screen and (max-width : 767px){
	.each_info_name_area2.chart_summary_label_area.full {
		width: auto;
	}
    .scroll{
        height: auto;
	}
  h4.text_content_title.res_div_arrange1.m-t-0 {
      margin-bottom: 10px;
  }
  .text_content_title.res_div_arrange1.m-t-0 span {
    font-size: 10px!important;
  }
  .text_content_title.res_div_arrange1.m-t-0 span span {
    font-size: 12px!important;
  }
  .top-align {
    margin-top: -3px!important;
  }
  .popup_ads_custom .popup_box_widescreens{
    width: 85%;
  }
  .sup_lerner_list_div h4.text_content_title.res_div_arrange1, .sup_lerner_list_div .sup_lr_v2_lc_intro_head{
    text-align: center;
  }
  .sup_lerner_list_div .sup_home_shared{
    margin-bottom: 15px;
  }
  .sup_home_shared{
    position: inherit;
    right: auto;
    top: auto;
  }
   /*
  .dashboard_spl_icons_blocks:hover {
    background-color: white;
  }
  .dashboard_spl_icons_blocks:hover > .dashboard_spl_text_box {
    color: #555;
  }
  */

  /*
  .dashboard_spl_icons_blocks::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5px;
    height: 5px;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    border-radius: 100%;
    transform: scale(1, 1) translate(-50%);
    transform-origin: 50% 50%;
  }

  @keyframes ripple {
    0% {
      transform: scale(0, 0);
      opacity: 1;
    }
    20% {
      transform: scale(25, 25);
      opacity: 1;
    }
    100% {
      opacity: 0;
      transform: scale(40, 40);
    }
  }

  .dashboard_spl_icons_blocks:focus:not(:active)::after {
    animation: ripple 0.2s ease-out;
  }
  */

  .sign_block_aligns{
      margin-bottom: 15px;
  }
  .col-xs-12.col-sm-6.col-md-4.col-lg-4.pull-right.resp-tab{
        width: 100%;
        left : 0 ;
        position: relative;
  }
  i.searchi {
    top: 15px;
  }
    .add_extraDiv {
        min-height:390px;
    }
    .midle {
      margin-top:50px;
    }
    input.search-input{
      display: block!important;
      margin:0px auto 10px;
    }
	.for_quick_menu{
        padding: 5px 0 5px 5px;
        margin: 0;
    }
	.dashboard_spl_icons_area_slider_buttons {
		padding: 0 0px;
	}
    .resp-tab{
        margin-top: 0px;
        margin-bottom:0px;
    }
    .resp-top{
        margin-top: 0px;
    }
    i.search{
      top: 8px;
      right: 30px;
    }
    .required_editprofile.red.resDiv1 {
      margin-left: 5px;
      display: block;
    }

    .scroll_learner_list{
        margin-top: 0;
	}
    /*.Btn-hide {
        display: none;
    }
    .width-200 {
        width:150px!important;
    }*/
/*
	.internet_required {
		right: -15px;
	}
*/

	.skillbar-title {
		height: 35px;
		display: table;
	}
	.skillbar-title span {
		padding: 0 8px;
		line-height: 14px;
		width: 80px;
		display: table-cell;
		vertical-align: middle;
	}

  .skillbar-title {
    width: 90px;
  }
  .res_avatarpopup {
    padding-bottom: 73px;
  }
  .dashboardDropdown {
    padding-top: 12px;
  }

	.profileStatus {
		width: auto;
		margin-top: 7px;
		padding: 15px;
		max-width: 98%;
    }
	.text_content_title.res_div_arrange1 {
		margin: -10px 0 -1px 10px;
	}
/*
	.optionsForLeader {
		padding-bottom: 5px;
	}
*/
	.changeIcon .owl-nav {
		display: block;
		visibility: visible;
	}
	.dashboard_spl_icons_blocks {
		margin-right: 0px;
	}
  .lr_v2_right_content_box.right_box_alignment.dashboard_content_height.content_box_for_dashboard.col-lg-11.col-md-11.col-sm-12.m-t-0 {
    margin-top: 15px!important;
  }

}

@media (max-width: 540px) {
}

@media only screen and (max-width: 320px){
    .video_ipad{
        width: 280px;
        height: 373px;
	}
    /*
		.center_button{
        margin-left: 10px;
	}*/

    #media_popup_photo {
        padding: 0;
	}

    .site_link {
        margin: 10px 5px;
        width: 280px;
	}

    .progress_content_box {
        margin: 49% auto !important;
	}

    .loading{
        margin: 214px auto 0 !important;
	}

    .scroll_learner_list{
        margin-top: 0;
	}
    .lr_v2_right_content_box{
        float: none;
	}

    .popup_box_widescreens{
        margin: 0 auto;
        width: 100%;
        height: 100%;
	}

}

@media only screen and (max-width: 360px){
    .video_ipad{
        width: 300px;
        height: 400px;
	}

    .potrait_img_area_popup{
        width: 100%;
        height: auto;
	}

    #media_popup_photo {
        padding: 0;
	}

    .progress_content_box {
        margin: 66% auto;
	}

    .scroll_learner_list{
        margin-top: 0;
	}
    .lr_v2_right_content_box{
        float: none;
	}

    .popup_box_widescreens{
        margin: 0 auto;
        width: 100%;
        height: 100%;
	}
  .sup_email .profile_info_dropdown span{
    max-width: 180px;
  }
}



@media only screen and (min-width: 1024px) and (max-width: 1099px) {

    .video_box_area{
        width: 270px;
	}

    .popup_wide_media_block{
        width: 970px;
        height: 90%;
	}

    .learning_content_box_in_popup{
        width: 400px;
	}

    .content_box_for_media_popup{
        width: 560px;
	}

    .inner_popup_areas {
        height: 80%;
	}

    .popup_scroll_lc {
        height: 86%;
	}


}

@media only screen and (min-width: 1100px) and (max-width: 1199px) {

    .alignments_drive_guide{
        margin-top: 30px;
	}

    .video_box_area{
        width: 270px;
	}

    .popup_wide_media_block{
        width: 1070px;
        height: 90%;
	}

    .learning_content_box_in_popup{
        width: 400px;
	}

    .content_box_for_media_popup{
        width: 660px;
	}

    .inner_popup_areas {
        height: 80%;
	}

    .popup_scroll_lc {
        height: 86%;
	}

}

@media only screen and (min-width: 1200px) and (max-width: 1299px) {

    .video_box_area{
        width: 270px;
	}

    .popup_wide_media_block{
        width: 1170px;
        height: 90%;
	}

    .learning_content_box_in_popup{
        width: 400px;
	}

    .content_box_for_media_popup{
        width: 760px;
	}

    .inner_popup_areas {
        height: 84%;
	}

    .popup_scroll_lc {
        height: 89%;
	}

}
@media (max-width: 840px) {
	.profileStatus {
      width: 455px;
	  max-width: 98%;
	  padding: 10px 10px 0px;
    }
	.dashboardDropdown {
		padding-bottom: 10px;
		padding-top: 5px;
	}
	.onoffswitch-inner::before, .onoffswitch-inner::after {
      font-size: 12px;
	  height: 24px;
	  line-height: 23px;
    }
    .onoffswitch {
        width: 110px;
    }
    .onoffswitch-switch {
      right: 83px;
	  width: 14px;
    }
	.onoffswitch-inner::after {
	  padding-right: 10px;
	}

	.form-control.options_for_driven {
		padding:0 4px;
		width: auto;
	}
}

@media (max-width:380px) {
  .drivelist_star2,.drivelist_star {
    margin-right: 5px;
  }
    .internet_required {
		right: 0;
	}
  .dashboardDropdown {
    width: auto;
    /*padding: 10px 15px 5px;*/
  }
  .optionsForLeader {
    width: auto;
	padding-right: 0;
	max-width: 70%;
  }
	/* #leaderDropdown {
		width: 120px!important;
	} */
  .addingExtraBtns ul {
    width: 320px;
  }
  .addingExtraBtns ul li {
    width: 36%;
  }
  .sup_newlearner_btn {
    font-size: 12px;
  }
}

@media only screen and (min-width: 1300px) and (max-width: 1399px) {

    .video_box_area{
        width: 300px;
	}

    .popup_wide_media_block{
        width: 1270px;
        height: 90%;
	}

    .learning_content_box_in_popup{
        width: 400px;
	}

    .content_box_for_media_popup{
        width: 860px;
	}

    .inner_popup_areas {
        height: 80%;
	}

    .popup_scroll_lc {
        height: 86%;
	}

}


@media only screen and (max-width: 1023px){

    .pop_box_for_supporting_media{
        width: 550px;
	}

    .content_box_for_media_popup{
        width: 100%;
	}

}


@media only screen and (max-width : 580px) {

    .pop_box_for_supporting_media{
        width: 100%;
	}
  .avatar-div {
    width: 25%;
  }


}
@media (max-width: 640px) {
	.chart_summary_label_area {
		text-align: left;
	}
}
@media (max-width: 540px) {
	.dropdown-menu.dropdown_exDiv1 li {
		padding: 0px!important;
	}
}
@media (max-width: 480px ) {

    /*.toggleButtonFor_onOff {
        width: 160px;
    }*/

}
@media (max-width: 420px) {
  .avatar-div {
    width: 33.3%;
  }
  .addingExtraBtns ul {
    width: 320px;
  }
  .addingExtraBtns ul li {
     width: 170px;
  }
  .dashboardDropdown {
    width: auto;
    padding-left: 0px;
  }

}

@media only screen and (max-width : 400px) {

    /* header icons for iphone5 and small mobiles */
    /*.sync_for_responsive{
        padding: 18px 10px;
    }*/
    .sync_for_responsive2{
        padding: 16px 10px 6px 5px;
    }
}
@media (max-width:360px) {
  .add-learning.sup_shared span{
    font-size: 12px;
  }
  .new_cus_btn{
		padding: 4px 8px;
	}
}
@media (max-width:340px) {
	/*.sync_for_responsive {
		padding: 18px 8px;
	}*/
    .extraDiv3 {
        padding: 8px;
    }
    .addingExtraBtns ul {
        width: 280px;
    }
    .addingExtraBtns ul li {
        width: 130px;
    }
    .alertify-button, .alertify-button:hover, .alertify-button:focus, .alertify-button:active{
      padding: 4px 8px!important;
    }
    .resp_prof_back .spl_footer_buttons{
      margin-left: 0px;
    }
}
@media only screen and (max-width: 320px)   {

	#shortlistSelectdefault
	{
		padding: 6px 7px;
	}
	#saveAccomplishedButton
	{
		padding: 6px 7px;
	}

	.popup_footer
	{
		padding-left:0px;
		padding-right:0px;
	}

	#revertGuideButton .dashboard_spl_lable
	{
		/*font-size:11px;*/
	}
  .avatar-div {
    width: 50%;
  }
}

@media (min-width:1200px){
  #footer_editDrive_main{
    display:block;
  }
  #footer_editDrive_ipadresponsive, #footer_editDrive_responsive{
    display: none;
  }
}

@media (max-width:767px){
  #footer_editDrive_responsive{
    display:block;
  }
  #footer_editDrive_ipadresponsive, #footer_editDrive_main{
    display: none;
  }
}

.logo_progress_screen{
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  text-align: center;
}

.logo_progress_screen img{
  max-height: 70px;
}

/*iPad Pro UI issues fixes  30-12-2019 Satyam Sir*/

@media only screen and (min-width: 1025px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {

    /*
      #startup_slider.page_ads2.owl-carousel {
    		display: block;
    	}
    	.btn.page_ads_skip {
    		display: block;
    	}
    .footer_for_buttons {
        width: 91.66666667%;
    }
    .lr_sidebar_area {
        top: 25px;
    }
	  .lr_v2_header {
        top: 25px;
    }
    .lr_v2_right_content_box {
        margin-top: 95px;
    }
    .blockheight {
        height: 85%!important;
        padding-bottom: 50px;
    }
    #footer_editDrive_main{
      display:none;
    }
    #footer_editDrive_responsive {
      display:block;
      width: 91.66666667%;
      right:0;
    } */

    /* Comment only for Desktop -- Satyanarana -- 05042020

    #ipad_pro_lanscape_block{
      display: block !important;
    }
    #main_header{
      display: none !important;
    }
    #main_sidebar{
      display: none !important;
    }

    .ipad_pro_block_lanscape {
        height: 100vh;
        position: relative;
        background-color: #f1e1b1;
        text-align: center;
        display: flex !important;
        vertical-align: middle;
        width: 100%;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        z-index: 99999;
    }

    .ipad_pro_block_lanscape img {
      max-height: 125px;
	    margin-bottom: 20px;
    }
  */
}
